
public class Class225_Sub4 extends Class225 {

   public int anInt8384;
   public int anInt8385;


   public boolean method13343() {
      return true;
   }

   public boolean method13344(int var1) {
      return true;
   }

   public Class225_Sub4(int var1, int var2) {
      this.anInt8385 = var1 * -505255135;
      this.anInt8384 = -2078822405 * var2;
   }

   public boolean method13345() {
      return true;
   }

   public boolean method13346() {
      return true;
   }

   public boolean method13347() {
      return true;
   }

   static boolean method13348(String var0, String var1, int var2) {
      Class3.anInt98 = -778867621;
      Class3.aClass180_62 = client.aClass180_7704;
      return Class316.method5605(false, false, var0, var1, -1L);
   }
}
